<%- include('./partials/header') %>
<!-- SHARING -->
<meta property="og:image" content="/images/2019/kupka-pavel/61817065_2758070400876937_5645610102569304064_o_tiny.jpg" />
<meta property="og:description" content="Online výsledky nejen do Vašeho telefonu" />
<meta property="og:locale" content="CS_cs" />
<%- include('./partials/file-start') %>
<%- include('./partials/menu') %>
<main role="main" class="inner cover mt-auto">
    <h1 class="cover-heading title">Nalívačka</h1>
    <span class="underline-animation"></span>
    <div class="fade-down">
        <p class="lead description">Vítejte na stránkách nalívačky.</p>
        <p class="lead">
            <a href="/results" class="btn btn-lg btn-secondary">Výsledky</a>
        </p>
    </div>
</main>
<%- include('./partials/scripts-file-end') %>
<%- include('./partials/footer') %>
<%- include('./partials/file-end') %>
